{
  "paths": [
    {
      "_path": "lib/R/library/ergm/CITATION",
      "path_type": "hardlink",
      "sha256": "73109bcbb91b744e3cb1d0790ebe80416f3ec2a6451c821fe180e8f5bae8bf6a",
      "size_in_bytes": 3143
    },
    {
      "_path": "lib/R/library/ergm/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "9dfa7d7a2194599b1842294f1204836e560a1b27338d770b0408e0c020d1d954",
      "size_in_bytes": 5917
    },
    {
      "_path": "lib/R/library/ergm/INDEX",
      "path_type": "hardlink",
      "sha256": "71f176df33f9026551cbfa284329f7d26d1feed55d81586bc6e8a259091139e0",
      "size_in_bytes": 6795
    },
    {
      "_path": "lib/R/library/ergm/LICENSE",
      "path_type": "hardlink",
      "sha256": "8ca103e8a9a1b7136f50655eccafbef920f84b3a0ae6ed8912410cc93d086cd2",
      "size_in_bytes": 1651
    },
    {
      "_path": "lib/R/library/ergm/MD5",
      "path_type": "hardlink",
      "sha256": "9434065f2e506b24c6d66daedf416a2f44f2624385e1f75cbbb1e36ad093f960",
      "size_in_bytes": 12251
    },
    {
      "_path": "lib/R/library/ergm/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d42395c6693aed67ebc31d0f72eb314d9a83959d5ff8a2e6d81ce1b7ded0cd2b",
      "size_in_bytes": 7558
    },
    {
      "_path": "lib/R/library/ergm/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "75d0dd0a428023815bad804c62bb33abb246a3b004de0a9aca62a3a2be06454f",
      "size_in_bytes": 576
    },
    {
      "_path": "lib/R/library/ergm/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/ergm/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "002f3507f93f7971cc48f73f178cfd46f9b7d487e7f01781f1c385b50182c923",
      "size_in_bytes": 7560
    },
    {
      "_path": "lib/R/library/ergm/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "27cb561bd0e16737d83f188715c08884b45a3268c7f80bb3f087c9733f4655ab",
      "size_in_bytes": 4582
    },
    {
      "_path": "lib/R/library/ergm/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "41f4727a9cdb6b25aead30337e36cdbcf8a2e8f3a783d93c97b8932396a99a2a",
      "size_in_bytes": 2398
    },
    {
      "_path": "lib/R/library/ergm/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d487cc2b4d81c5e9b2beb3b26ecc38fbb1e9e326c20858fba55f268fcba7961d",
      "size_in_bytes": 3094
    },
    {
      "_path": "lib/R/library/ergm/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "9711698e67e5d86998b2ba72d0aa0b5c5e3f5a4cf6f25550b5be426cede7a9ef",
      "size_in_bytes": 462
    },
    {
      "_path": "lib/R/library/ergm/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "802ad493b988c9711c289359067bb604a4d8ed1204d56194a1154988e983cb42",
      "size_in_bytes": 9031
    },
    {
      "_path": "lib/R/library/ergm/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "84b07fc81fd350dbb91006f24e7031ac2c4314638425c0ad3558cc7654698720",
      "size_in_bytes": 86975
    },
    {
      "_path": "lib/R/library/ergm/R/ergm",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/ergm/R/ergm.rdb",
      "path_type": "hardlink",
      "sha256": "407a790255d40aae10d5f8bcaefc86a8a3da19ef34bd34b45322fac6327c0907",
      "size_in_bytes": 1078949
    },
    {
      "_path": "lib/R/library/ergm/R/ergm.rdx",
      "path_type": "hardlink",
      "sha256": "17868ad1599c4dc6a5e9cbf58c441cc2f15c376d9b4b0a251589d94bed08f443",
      "size_in_bytes": 9388
    },
    {
      "_path": "lib/R/library/ergm/data/cohab.RData",
      "path_type": "hardlink",
      "sha256": "fd6ea373c6964a77032ecc529395ceafec372f0c35141b71103339518170b299",
      "size_in_bytes": 7068
    },
    {
      "_path": "lib/R/library/ergm/data/datalist",
      "path_type": "hardlink",
      "sha256": "3e7ad22ed653b4c4e1eceeb98b4a8c674937fa19b9eb9d4791eb9c06ccdce35b",
      "size_in_bytes": 266
    },
    {
      "_path": "lib/R/library/ergm/data/ecoli.RData",
      "path_type": "hardlink",
      "sha256": "6c8f78d031a7769d4d8790442bdaa99487671906fbb3b8e51c76a012b196a4d4",
      "size_in_bytes": 14243
    },
    {
      "_path": "lib/R/library/ergm/data/faux.desert.high.RData",
      "path_type": "hardlink",
      "sha256": "e930090ec3e4d6822808e6732d4b02401b92426ee9c13f3d9304c7432867dac1",
      "size_in_bytes": 3723
    },
    {
      "_path": "lib/R/library/ergm/data/faux.dixon.high.RData",
      "path_type": "hardlink",
      "sha256": "799395a0e0f4f908df6eac7cb081f40844bc1b4e7a24cfa6821ad6c24032b778",
      "size_in_bytes": 8875
    },
    {
      "_path": "lib/R/library/ergm/data/faux.magnolia.high.RData",
      "path_type": "hardlink",
      "sha256": "a97839898493e5d88b474fc0be0a6e03e2fb9d3a7730e6608e7737ffe134e127",
      "size_in_bytes": 20772
    },
    {
      "_path": "lib/R/library/ergm/data/faux.mesa.high.RData",
      "path_type": "hardlink",
      "sha256": "7057b11cd8f1731ddef3e98c133e29e97c811037142b3543867e3ed6b7474c48",
      "size_in_bytes": 3105
    },
    {
      "_path": "lib/R/library/ergm/data/florentine.RData",
      "path_type": "hardlink",
      "sha256": "38de71d36fcc5491e281c87382fa1ab0700c67a59c2ecd96fac0caa69e542d64",
      "size_in_bytes": 1093
    },
    {
      "_path": "lib/R/library/ergm/data/g4.RData",
      "path_type": "hardlink",
      "sha256": "80936ba82067b40cd58f1e2ee6d1539eb01c82e464d48f7be253be46229aca1b",
      "size_in_bytes": 351
    },
    {
      "_path": "lib/R/library/ergm/data/kapferer.RData",
      "path_type": "hardlink",
      "sha256": "8aab212932b1a2894aae08f5deb613bf6c19ab1ee4d6c3c8a02a5749e0da0d68",
      "size_in_bytes": 4352
    },
    {
      "_path": "lib/R/library/ergm/data/molecule.RData",
      "path_type": "hardlink",
      "sha256": "b6a7c5f375030c56b30b4e1d0cc2f962eba074158cca16ce4e3723c7ebfbb513",
      "size_in_bytes": 526
    },
    {
      "_path": "lib/R/library/ergm/data/samplk.RData",
      "path_type": "hardlink",
      "sha256": "05652e5baafb04ea1cfb13df170c7b271e2d262ffd5377649aaadf837b5269d9",
      "size_in_bytes": 2216
    },
    {
      "_path": "lib/R/library/ergm/data/sampson.RData",
      "path_type": "hardlink",
      "sha256": "3ac980dd419358882a5b526e2be6cc54e94a7f39b3203e702f2ce5041c245bb9",
      "size_in_bytes": 1508
    },
    {
      "_path": "lib/R/library/ergm/doc/Network-Callback-API.Rmd",
      "path_type": "hardlink",
      "sha256": "2cee8a51d3bf455b525a73168aec2c0910abccb103d2704f848fa8bb4509357c",
      "size_in_bytes": 2204
    },
    {
      "_path": "lib/R/library/ergm/doc/Network-Callback-API.html",
      "path_type": "hardlink",
      "sha256": "b20e238d1f3471e7f23b8333222e343e4049a2a8822192f3ae2fdabb2d400584",
      "size_in_bytes": 632749
    },
    {
      "_path": "lib/R/library/ergm/doc/Proposal-Lookup-API.Rmd",
      "path_type": "hardlink",
      "sha256": "ba383162dcd523c3622b4ea636158f2483a891fb9140feea2268b6682aa88707",
      "size_in_bytes": 5018
    },
    {
      "_path": "lib/R/library/ergm/doc/Proposal-Lookup-API.html",
      "path_type": "hardlink",
      "sha256": "5bbbc808b0a91ea2b190d92d08dd6670dc174533539a2334ac231f735dbc4c86",
      "size_in_bytes": 11521
    },
    {
      "_path": "lib/R/library/ergm/doc/Terms-API.R",
      "path_type": "hardlink",
      "sha256": "7ea85db48c314b409d5d06cf57a7ca9977c5f5edd497bac48fdde9ad5a64b705",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/R/library/ergm/doc/Terms-API.Rmd",
      "path_type": "hardlink",
      "sha256": "3f6609a4a98eb4d3aaf88f0bf9a7185ab7392110b882607104e2690654dd707d",
      "size_in_bytes": 18727
    },
    {
      "_path": "lib/R/library/ergm/doc/Terms-API.html",
      "path_type": "hardlink",
      "sha256": "8ed806c9712356d7ea219f95e46e6836dff30d1d9e061b121d7aa3497979391b",
      "size_in_bytes": 35303
    },
    {
      "_path": "lib/R/library/ergm/doc/ergm-term-crossRef.R",
      "path_type": "hardlink",
      "sha256": "a346c61e6b54f4266fafb98ee2e44c249686b948a6f8c36541e0bb2ad5e79016",
      "size_in_bytes": 1445
    },
    {
      "_path": "lib/R/library/ergm/doc/ergm-term-crossRef.Rmd",
      "path_type": "hardlink",
      "sha256": "5e7390720aaa6b9783701245c312daf759df916755f3c83172054f4ddbd031d8",
      "size_in_bytes": 2941
    },
    {
      "_path": "lib/R/library/ergm/doc/ergm-term-crossRef.html",
      "path_type": "hardlink",
      "sha256": "0f480fed983333e8d5f788ad165f9c607331e3342815bca3ee52ec4c3c008992",
      "size_in_bytes": 403056
    },
    {
      "_path": "lib/R/library/ergm/doc/ergm.R",
      "path_type": "hardlink",
      "sha256": "91558333bf2f77eeba4ad35aec0748eb8229c5fec82f352e515fd92fdf724d43",
      "size_in_bytes": 8381
    },
    {
      "_path": "lib/R/library/ergm/doc/ergm.Rmd",
      "path_type": "hardlink",
      "sha256": "2bccd4d8d71d2bba01f84ee8bbf049e1303ffe77b3907b551ab32b08543c3ec9",
      "size_in_bytes": 40261
    },
    {
      "_path": "lib/R/library/ergm/doc/ergm.pdf",
      "path_type": "hardlink",
      "sha256": "632e183d81fdd7dbbe83cb3e72ee747fab1fd31245898b066b616e9c8b9a6848",
      "size_in_bytes": 737958
    },
    {
      "_path": "lib/R/library/ergm/doc/index.html",
      "path_type": "hardlink",
      "sha256": "f5c2cd70cf9b7bf519e11325d5b98e285be440832fa31381a72e1290bb18316e",
      "size_in_bytes": 3838
    },
    {
      "_path": "lib/R/library/ergm/doc/nodal_attributes.R",
      "path_type": "hardlink",
      "sha256": "cd4ec208573a533c822a012f75af7b0146081cb9a3430a9e35ab850fcd11317b",
      "size_in_bytes": 3376
    },
    {
      "_path": "lib/R/library/ergm/doc/nodal_attributes.Rmd",
      "path_type": "hardlink",
      "sha256": "6d925873359d27fcc623503beb11b7a74380725cdbeb3191454fc8554b866679",
      "size_in_bytes": 9136
    },
    {
      "_path": "lib/R/library/ergm/doc/nodal_attributes.html",
      "path_type": "hardlink",
      "sha256": "46f6e527758471e90b866d66c319b362b4a2a1ee2875c2483b31546794a12303",
      "size_in_bytes": 37142
    },
    {
      "_path": "lib/R/library/ergm/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "cd9c9b453abb969cbb6fd6056c3b732ff2572ee1c3192cc64bf95e85867db6f4",
      "size_in_bytes": 16675
    },
    {
      "_path": "lib/R/library/ergm/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c7d7aad0a4440314afecf167089b2a65841bce914c24f619e4172db8dc2e3f62",
      "size_in_bytes": 4426
    },
    {
      "_path": "lib/R/library/ergm/help/ergm.rdb",
      "path_type": "hardlink",
      "sha256": "375d4f7ea7faaac2690b279db8a20b69c829168209cd4b7b32dc555d8ccbf3d0",
      "size_in_bytes": 628932
    },
    {
      "_path": "lib/R/library/ergm/help/ergm.rdx",
      "path_type": "hardlink",
      "sha256": "164c0401fca9b47461fc8a83e7a5e008a08ba7aa81cba11217d050e6cb70e0c4",
      "size_in_bytes": 2547
    },
    {
      "_path": "lib/R/library/ergm/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4133bac797026e07ff674fd5ce3b78e4c352359ba0eedc31d9da477a314b2195",
      "size_in_bytes": 1116
    },
    {
      "_path": "lib/R/library/ergm/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "94c2587c74b1be18f23dfba5352a2312378a732e5ab927e5f669968ea68623af",
      "size_in_bytes": 57638
    },
    {
      "_path": "lib/R/library/ergm/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/ergm/html/anova.ergm.html",
      "path_type": "hardlink",
      "sha256": "70fe99d32ded63b76c1c0945bdb9f2d9b34fc130a53599e62129716abaa4a7f1",
      "size_in_bytes": 3991
    },
    {
      "_path": "lib/R/library/ergm/html/approx.hotelling.diff.test.html",
      "path_type": "hardlink",
      "sha256": "0c3133d0c47d6a1490f026fcebb733002f399528621900fe6dc2c580f57989e0",
      "size_in_bytes": 4468
    },
    {
      "_path": "lib/R/library/ergm/html/as.network.numeric.html",
      "path_type": "hardlink",
      "sha256": "4dc5d73dda95783ba17acf9a9705728018761ef8871ff7cfdbcd9faee212b731",
      "size_in_bytes": 4525
    },
    {
      "_path": "lib/R/library/ergm/html/as.rlebdm.ergm.html",
      "path_type": "hardlink",
      "sha256": "e2092a181c94d04012bb89276aac6cfc110ff66d50954dfa575e3e6fd6416cb3",
      "size_in_bytes": 1658
    },
    {
      "_path": "lib/R/library/ergm/html/as.rlebdm.ergm_conlist.html",
      "path_type": "hardlink",
      "sha256": "8b147627b6191e8bc762a4f51b76c1a22f21b904826277b93ee491563c5a997c",
      "size_in_bytes": 3032
    },
    {
      "_path": "lib/R/library/ergm/html/call.ErgmTerm.html",
      "path_type": "hardlink",
      "sha256": "e628de824f6dc7a914ad0179e928d176bc830ce08e680bc41bb73949da9c9fe4",
      "size_in_bytes": 2087
    },
    {
      "_path": "lib/R/library/ergm/html/check.ErgmTerm.html",
      "path_type": "hardlink",
      "sha256": "4d7afffb44d96ef6c0cead9b7b28c0907f77d8013ca0e1f35dd12a16aeafeb22",
      "size_in_bytes": 4683
    },
    {
      "_path": "lib/R/library/ergm/html/cohab.html",
      "path_type": "hardlink",
      "sha256": "748fd6adc11c164eeea885effce77a95884fad845757f24e0db2807c669751d6",
      "size_in_bytes": 4087
    },
    {
      "_path": "lib/R/library/ergm/html/control.ergm.bridge.html",
      "path_type": "hardlink",
      "sha256": "efe57923b4519027954dd635163bad36d81302647b30710e93de12b66b112e08",
      "size_in_bytes": 8953
    },
    {
      "_path": "lib/R/library/ergm/html/control.ergm.godfather.html",
      "path_type": "hardlink",
      "sha256": "3e90e83afd7804ed1f355eb687cc9c35afdbd74032dcb9c886837784ff24a2ab",
      "size_in_bytes": 1203
    },
    {
      "_path": "lib/R/library/ergm/html/control.ergm.html",
      "path_type": "hardlink",
      "sha256": "b337d7df6a13b76a0247cee53d944047249711ea82cc142924a6b90ddd2d296d",
      "size_in_bytes": 43691
    },
    {
      "_path": "lib/R/library/ergm/html/control.gof.html",
      "path_type": "hardlink",
      "sha256": "9d230b130bcd171a01a5043f91a51ed992735214ed1df2d8af8e217c6bea2e6f",
      "size_in_bytes": 7106
    },
    {
      "_path": "lib/R/library/ergm/html/control.san.html",
      "path_type": "hardlink",
      "sha256": "b9df5844eed14e7b23450cbc9d810a7cc96207bdcda20e6de24ee55f33b29daa",
      "size_in_bytes": 6484
    },
    {
      "_path": "lib/R/library/ergm/html/control.simulate.ergm.html",
      "path_type": "hardlink",
      "sha256": "5af6e4338e3d51d2f6593b12413803c5ab62f37a8e40dbc0e54f6601770bc0bf",
      "size_in_bytes": 11188
    },
    {
      "_path": "lib/R/library/ergm/html/degreedist.html",
      "path_type": "hardlink",
      "sha256": "400f94eccb49ccf11769d05f8583a81f6aba979d03507e3dfb3834b582122c15",
      "size_in_bytes": 2381
    },
    {
      "_path": "lib/R/library/ergm/html/ecoli.html",
      "path_type": "hardlink",
      "sha256": "2a7179af109a9ef910affd5206a512f36b0298c76a0b23c126ce1434d1a9179b",
      "size_in_bytes": 2198
    },
    {
      "_path": "lib/R/library/ergm/html/edges.html",
      "path_type": "hardlink",
      "sha256": "7b2836d0f4dbc910b5693b96704741538a3de0a6cee9b507927b89b1a97a2b24",
      "size_in_bytes": 990
    },
    {
      "_path": "lib/R/library/ergm/html/enformulate.curved-deprecated.html",
      "path_type": "hardlink",
      "sha256": "326f84d0eb6081045a2f3c0f0ea96fe90f18b29c87c4c764caa82ffa5e7f43b4",
      "size_in_bytes": 3109
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-constraints.html",
      "path_type": "hardlink",
      "sha256": "2b76ceb86966e6144298821b84bf843a3c98f743b7d327517877b7eec469d6b2",
      "size_in_bytes": 17540
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-defunct.html",
      "path_type": "hardlink",
      "sha256": "6a86778de2128657bf6cbc0d679d6a0313d2783e5c450e1af052c0bd5bb040dc",
      "size_in_bytes": 1958
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-deprecated.html",
      "path_type": "hardlink",
      "sha256": "ea7977b1aeee371db8df7c4f39e5de3b55b94b6d10f5b9a9a397d87a115c1a7c",
      "size_in_bytes": 3997
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-errors.html",
      "path_type": "hardlink",
      "sha256": "5d3fc72155b0cdc170e53ccbed8245183636f15536d55b6b8ec2d4694bdc6d82",
      "size_in_bytes": 2664
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-hints.html",
      "path_type": "hardlink",
      "sha256": "e49819a7a7b88b528f8a867924da975a532cb91318437b2f5e2dd15f59baf0e7",
      "size_in_bytes": 3355
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-internal.html",
      "path_type": "hardlink",
      "sha256": "e1a73ee4091353ae24c6e37e8d3f3af8b04ee6b2b77d54b4a0971261ba5272eb",
      "size_in_bytes": 985
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-options.html",
      "path_type": "hardlink",
      "sha256": "bfab8775c64b9d08d107ad298b3c9817481aa9c7d2313ecd43d8d565f3c0f69c",
      "size_in_bytes": 4582
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-package.html",
      "path_type": "hardlink",
      "sha256": "e5cd2767eac4e6309eae9022626a2240e70c5249f9e8450e5addeb775dad2dd1",
      "size_in_bytes": 10227
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-parallel.html",
      "path_type": "hardlink",
      "sha256": "8cc5e93201595a71bcf0b05f6661eab8cbb124d3fb1cf8c9c05c19bfdc82dfcf",
      "size_in_bytes": 10362
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-proposals.html",
      "path_type": "hardlink",
      "sha256": "b0cce2cf1dc83605e0b5200128dd560032e9c55afef720cab44c283bb3fc9b01",
      "size_in_bytes": 9267
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-references.html",
      "path_type": "hardlink",
      "sha256": "95c5ebc5b13064f8a567df9a068550ba28a380c00b90e1b29808eb3f53d724ff",
      "size_in_bytes": 3364
    },
    {
      "_path": "lib/R/library/ergm/html/ergm-terms.html",
      "path_type": "hardlink",
      "sha256": "9ef5d0eceffe40f5350b86b3930cacb61756a8b190a4791f64e837f35cc385a4",
      "size_in_bytes": 179991
    },
    {
      "_path": "lib/R/library/ergm/html/ergm.allstats.html",
      "path_type": "hardlink",
      "sha256": "4f2d979a1ec83f27c88e13686f0b719bd5a083f54c74dbaa5fb3112b61e6f9cc",
      "size_in_bytes": 4917
    },
    {
      "_path": "lib/R/library/ergm/html/ergm.bridge.llr.html",
      "path_type": "hardlink",
      "sha256": "ca7f91ee681105365976cb37cc6c8161a60db7d8eb55afaa8fb97f6bfa3c66fc",
      "size_in_bytes": 9619
    },
    {
      "_path": "lib/R/library/ergm/html/ergm.design.html",
      "path_type": "hardlink",
      "sha256": "42337ba7ba34d809b82091accf0ba5c359f0c7bf2dffdfe192ccbd87d7bdccb9",
      "size_in_bytes": 1522
    },
    {
      "_path": "lib/R/library/ergm/html/ergm.estfun.html",
      "path_type": "hardlink",
      "sha256": "413da8485fd3a05f928cf1d96e639c58012dede6b5a197bbf1ab46724f5ef599",
      "size_in_bytes": 3090
    },
    {
      "_path": "lib/R/library/ergm/html/ergm.eta.html",
      "path_type": "hardlink",
      "sha256": "e4ddc2028c018173bfe529454d03ac6790afed319f4b7f4f4928acddc7540093",
      "size_in_bytes": 5278
    },
    {
      "_path": "lib/R/library/ergm/html/ergm.exact.html",
      "path_type": "hardlink",
      "sha256": "de74d6ffa8dc6bce3e7763d7fd653a3f03d9ce5f8cc5008e01135e5f12e8b141",
      "size_in_bytes": 4436
    },
    {
      "_path": "lib/R/library/ergm/html/ergm.geodistdist.html",
      "path_type": "hardlink",
      "sha256": "9b5b7878d2d798840533d8e851394119afdbfc2000c5dff34f455cbd44f2972b",
      "size_in_bytes": 2822
    },
    {
      "_path": "lib/R/library/ergm/html/ergm.getnetwork.html",
      "path_type": "hardlink",
      "sha256": "66d47e33c15fe216abafb3f991e0422a1da8e589eae8ddcbce79792575ba54e8",
      "size_in_bytes": 1861
    },
    {
      "_path": "lib/R/library/ergm/html/ergm.godfather.html",
      "path_type": "hardlink",
      "sha256": "24cff43ef28df1ad3dbd5c81b05df4435f6876384b2bc95444053b3c63809e59",
      "size_in_bytes": 6477
    },
    {
      "_path": "lib/R/library/ergm/html/ergm.html",
      "path_type": "hardlink",
      "sha256": "7e53313d356e91af1efdb8a1806ca19301cc6797c84fb2e37f058e901ccd1076",
      "size_in_bytes": 28573
    },
    {
      "_path": "lib/R/library/ergm/html/ergm.mple.html",
      "path_type": "hardlink",
      "sha256": "9c64b0fb84807fb32dca21401545d9de99f365f43fa11bfb8494a747d2e19592",
      "size_in_bytes": 7755
    },
    {
      "_path": "lib/R/library/ergm/html/ergmMPLE.html",
      "path_type": "hardlink",
      "sha256": "92fdcb11519cbcf6e2a7cb70186b95628cc0426dbaaca52b6fb6336e9e6903db",
      "size_in_bytes": 8725
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_Cstate_clear.html",
      "path_type": "hardlink",
      "sha256": "fd66dd9d14a63ed2193a1eb3122e59596c4ab0303378f4a0dba63bcf618f8f2f",
      "size_in_bytes": 1619
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_MCMC_sample.html",
      "path_type": "hardlink",
      "sha256": "06e800e5bb8047e0b7bc945433653f9d7cb24ffcb8d1dc6a6c5b98a9408592ea",
      "size_in_bytes": 8587
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_SAN_slave.html",
      "path_type": "hardlink",
      "sha256": "5241ec0db4db8ad724f5ab0efa00e8371fb33aefdc1d30b8121ebc7e654fd36c",
      "size_in_bytes": 3125
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_bd_init.html",
      "path_type": "hardlink",
      "sha256": "8cd6bd87be63d2b65a29ac419dd1bf7b6ecd665e0413d3756e50f3b3985d488e",
      "size_in_bytes": 4381
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_dyadgen_select.html",
      "path_type": "hardlink",
      "sha256": "98907f49947bb748797fc5ff312ba911861f6c446945bf3f9bca806191121bc8",
      "size_in_bytes": 1585
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_mk_std_op_namewrap.html",
      "path_type": "hardlink",
      "sha256": "bbaab0480e5009788e4d31e8f569ca058ba7e8d9c460d17199aac69fbede04fe",
      "size_in_bytes": 1666
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_model.html",
      "path_type": "hardlink",
      "sha256": "47a18224f8a1db8e673dd1f687498d8f8fad9e3eea8e572acdc19e3f5ecc803f",
      "size_in_bytes": 5436
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_plot.mcmc.list.html",
      "path_type": "hardlink",
      "sha256": "7070dfc9ac50ccf6ba54293dd1cd6c0a8bb47a9b52461e561123f8c1908c5a0e",
      "size_in_bytes": 1678
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_preprocess_response.html",
      "path_type": "hardlink",
      "sha256": "1144dc396e6448da95606848543bea1661395ee51060e264a96b655a0a01b02a",
      "size_in_bytes": 4935
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_propagate_ext.encode.html",
      "path_type": "hardlink",
      "sha256": "3d4636b4b4c54f577b79d760368cac5d831a101134d8a20a48b457e5f3971403",
      "size_in_bytes": 2259
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_proposal.html",
      "path_type": "hardlink",
      "sha256": "ba51a432b6bf011094ae1ba76fb0439abab6fca99bf8c99fe58920ffa4d3fa40",
      "size_in_bytes": 6465
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_proposal_table.html",
      "path_type": "hardlink",
      "sha256": "677e90a58ee9ff39e7407b5170f9d51675486717f250dabe3c42ac1191406cc6",
      "size_in_bytes": 2918
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_state.html",
      "path_type": "hardlink",
      "sha256": "dd762d27cf266ed61c35cebb8e81e9d29661b36950b6c88bd157033068512f00",
      "size_in_bytes": 8932
    },
    {
      "_path": "lib/R/library/ergm/html/ergm_symmetrize.html",
      "path_type": "hardlink",
      "sha256": "afb590b791a9d5f164321d753a769450af00e068c83997f510dcefa7f69abcaf",
      "size_in_bytes": 4769
    },
    {
      "_path": "lib/R/library/ergm/html/ergmlhs.html",
      "path_type": "hardlink",
      "sha256": "1565a8b10b7b921032e04d4a0201daad754f31c491549dcb8acf3824a460116f",
      "size_in_bytes": 3338
    },
    {
      "_path": "lib/R/library/ergm/html/eut-upgrade.html",
      "path_type": "hardlink",
      "sha256": "550169f33463422b406ecdc2d23dd365ec7d437f160bdef8431ddfcd02bdd662",
      "size_in_bytes": 3937
    },
    {
      "_path": "lib/R/library/ergm/html/faux.desert.high.html",
      "path_type": "hardlink",
      "sha256": "3a26bcd75834c10568a78bfc61de86ea8068ff26fe6f158c75dda4ebc95ec7bc",
      "size_in_bytes": 5031
    },
    {
      "_path": "lib/R/library/ergm/html/faux.dixon.high.html",
      "path_type": "hardlink",
      "sha256": "01d2fc0fd305fbaf7a269681a77f1d73b77d49b7a74619fecf64bcece16c0d40",
      "size_in_bytes": 4964
    },
    {
      "_path": "lib/R/library/ergm/html/faux.magnolia.high.html",
      "path_type": "hardlink",
      "sha256": "847294bfb886ad954cbb095a7fca8785c0d5e8652e771dd6852d024996dac24f",
      "size_in_bytes": 4534
    },
    {
      "_path": "lib/R/library/ergm/html/faux.mesa.high.html",
      "path_type": "hardlink",
      "sha256": "e783fddb8b7c1b017430da05b10cea93dd8bef6835673d6c14b65003140df658",
      "size_in_bytes": 4621
    },
    {
      "_path": "lib/R/library/ergm/html/fix.curved.html",
      "path_type": "hardlink",
      "sha256": "957700cbbc7e1bce936d514483bd18765d51e34c3ed73f7cd415bbf4c2eb47ea",
      "size_in_bytes": 3731
    },
    {
      "_path": "lib/R/library/ergm/html/florentine.html",
      "path_type": "hardlink",
      "sha256": "da1518e4df4a12bf0fbc70243817a5542adf9d30716175e54d4e5e9cc99e02fa",
      "size_in_bytes": 3192
    },
    {
      "_path": "lib/R/library/ergm/html/g4.html",
      "path_type": "hardlink",
      "sha256": "69182e186b61bbbc39058356cdcb5a3708743776408d455a872f00848fc626fe",
      "size_in_bytes": 1481
    },
    {
      "_path": "lib/R/library/ergm/html/get.node.attr.html",
      "path_type": "hardlink",
      "sha256": "fd6d10d158b31b47f0656bf8ef3b6f792bd26dadff603ab1e68192bfde7a6c15",
      "size_in_bytes": 2489
    },
    {
      "_path": "lib/R/library/ergm/html/geweke.diag.mv.html",
      "path_type": "hardlink",
      "sha256": "a19eaafe344a6d548567b80da3ec1d1d63fdbb328fd6f3bb93c5339c43338ab0",
      "size_in_bytes": 2876
    },
    {
      "_path": "lib/R/library/ergm/html/gof.html",
      "path_type": "hardlink",
      "sha256": "159da79123e44296f301287dcea1caf89ecfe73961caa37cac8fc9f5060cb32c",
      "size_in_bytes": 10071
    },
    {
      "_path": "lib/R/library/ergm/html/hamming.html",
      "path_type": "hardlink",
      "sha256": "df5194bda26b6d1f95eef149f45e67d3702219afeee62c68ba5449c3ab71ca9f",
      "size_in_bytes": 1003
    },
    {
      "_path": "lib/R/library/ergm/html/is.curved.html",
      "path_type": "hardlink",
      "sha256": "212363cefd567798fe1234a37a627c453e8ade42080de1364aec1ce29bf66c1a",
      "size_in_bytes": 3322
    },
    {
      "_path": "lib/R/library/ergm/html/is.dyad.independent.html",
      "path_type": "hardlink",
      "sha256": "8b9169cf72f42f7c59b0dac285ef1d8071ff8ec35d9605560f35b4e466b9c037",
      "size_in_bytes": 3687
    },
    {
      "_path": "lib/R/library/ergm/html/is.inCH.html",
      "path_type": "hardlink",
      "sha256": "5faa59f08dd3dc6f31fa5564dc2cf081c7c62bd91615e8778d48661290d53f08",
      "size_in_bytes": 3779
    },
    {
      "_path": "lib/R/library/ergm/html/is.valued.html",
      "path_type": "hardlink",
      "sha256": "e70afbd6648b74fb3816b7dee3efa86a60d2ee98a3ab50fdab36f09044984f53",
      "size_in_bytes": 1994
    },
    {
      "_path": "lib/R/library/ergm/html/kapferer.html",
      "path_type": "hardlink",
      "sha256": "d8d1c319f151c09ffcf17d43d5a2200283d5214f0290f4645d159c4cf6df3690",
      "size_in_bytes": 3185
    },
    {
      "_path": "lib/R/library/ergm/html/logLik.ergm.html",
      "path_type": "hardlink",
      "sha256": "ee7a8ccba14c6303b775d61c3162c477b4c61e03cab4f140500b5d25085230e1",
      "size_in_bytes": 5687
    },
    {
      "_path": "lib/R/library/ergm/html/logLikNull.html",
      "path_type": "hardlink",
      "sha256": "4b894b16625e07ea10a52218ec86251c6087a5969c0a935704db9bdacae01f7e",
      "size_in_bytes": 2317
    },
    {
      "_path": "lib/R/library/ergm/html/mcmc.diagnostics.html",
      "path_type": "hardlink",
      "sha256": "d984e2deedddb860b113e545608e9ec2a367bb93f4c19b3c1504380e7438be59",
      "size_in_bytes": 6196
    },
    {
      "_path": "lib/R/library/ergm/html/molecule.html",
      "path_type": "hardlink",
      "sha256": "859ebc2f621fc2be4ee3deb6aaf613eda1494094cd2c6092d1172a6ce4f4096b",
      "size_in_bytes": 1222
    },
    {
      "_path": "lib/R/library/ergm/html/network.list.html",
      "path_type": "hardlink",
      "sha256": "c70a7379484233b18794db55a26b37da939164242ade9a2bcb62428c2bf3f20c",
      "size_in_bytes": 3105
    },
    {
      "_path": "lib/R/library/ergm/html/nodal_attributes-API.html",
      "path_type": "hardlink",
      "sha256": "52c6dbfaefba874d8f4130021fae2539a39675011c4a308ca48eb45ef40b42b2",
      "size_in_bytes": 9213
    },
    {
      "_path": "lib/R/library/ergm/html/nodal_attributes.html",
      "path_type": "hardlink",
      "sha256": "f6e5a7d7db1c64992163c6d853f93b87ba09501dd3bcb27c20cd8c65a4f0837a",
      "size_in_bytes": 10721
    },
    {
      "_path": "lib/R/library/ergm/html/nparam.html",
      "path_type": "hardlink",
      "sha256": "53eecfb440681f1ade1a5a5dea21287e55575b0e4d0e634837fe1b80e22dcb4d",
      "size_in_bytes": 1935
    },
    {
      "_path": "lib/R/library/ergm/html/nvattr.copy.network.html",
      "path_type": "hardlink",
      "sha256": "eb32a46bbd7e1eb6f221fd9581e39ba4ecf3ae4e231793ac17002feb73a12589",
      "size_in_bytes": 2353
    },
    {
      "_path": "lib/R/library/ergm/html/param_names.html",
      "path_type": "hardlink",
      "sha256": "cf09888fb40d6ade8334a194668965c1928ddaaa409ebdf1f5c1e93a523a8298",
      "size_in_bytes": 1483
    },
    {
      "_path": "lib/R/library/ergm/html/predict.formula.html",
      "path_type": "hardlink",
      "sha256": "36dbd6a80daa7c154585548230b7dbfeac9f0a1ede5f41589c24676f753aadd3",
      "size_in_bytes": 4503
    },
    {
      "_path": "lib/R/library/ergm/html/rank_test.ergm.html",
      "path_type": "hardlink",
      "sha256": "aa71b7ca0395f80af0b224438685e660aff15367ad63e7e5b3e9740ca0b66bea",
      "size_in_bytes": 1467
    },
    {
      "_path": "lib/R/library/ergm/html/rlebdm.html",
      "path_type": "hardlink",
      "sha256": "497bb9180bfa2877d516703211049c7ab8b67a66896556cc93ea29a6675474c6",
      "size_in_bytes": 5030
    },
    {
      "_path": "lib/R/library/ergm/html/samplk.html",
      "path_type": "hardlink",
      "sha256": "9bca53dd52097031f421089dc3abd3af74852c395d36c5ce6661cc68c68e61ae",
      "size_in_bytes": 6791
    },
    {
      "_path": "lib/R/library/ergm/html/sampson.html",
      "path_type": "hardlink",
      "sha256": "fe1d41de9f95bb8fab0b3ae5b3f82d92bcaab6dddc841469f787f0bc06973bff",
      "size_in_bytes": 6783
    },
    {
      "_path": "lib/R/library/ergm/html/san.html",
      "path_type": "hardlink",
      "sha256": "327fe3c473c44d5dd221a4ca7d027ed346857f4d6f6e078166694e69a8544f3a",
      "size_in_bytes": 12743
    },
    {
      "_path": "lib/R/library/ergm/html/search.ergmTerms.html",
      "path_type": "hardlink",
      "sha256": "d542f00466349f53b7cc04848aa0675a9c4f895ad46663ed35373a9c232bdb8a",
      "size_in_bytes": 3175
    },
    {
      "_path": "lib/R/library/ergm/html/simulate.ergm.html",
      "path_type": "hardlink",
      "sha256": "d1a1734e96ddd20ac8795903573a9dd8d9ae63327f2e1eabe0ba84c166287c83",
      "size_in_bytes": 19663
    },
    {
      "_path": "lib/R/library/ergm/html/simulate.formula.html",
      "path_type": "hardlink",
      "sha256": "d41a825792ecae670ca2d39aa928c6b34a93654e106fd1a4fbce7a5358193a95",
      "size_in_bytes": 4223
    },
    {
      "_path": "lib/R/library/ergm/html/snctrl.html",
      "path_type": "hardlink",
      "sha256": "e524a72dc4de59edc384b14bbf82465fd53190d6ebaef4e1eb4868cb896a326a",
      "size_in_bytes": 1039
    },
    {
      "_path": "lib/R/library/ergm/html/spectrum0.mvar.html",
      "path_type": "hardlink",
      "sha256": "9eeb217bcd8ee995ea8379395d59d90ff45cd9dc69979f50e8dd8417d636dea6",
      "size_in_bytes": 2645
    },
    {
      "_path": "lib/R/library/ergm/html/summary.ergm.html",
      "path_type": "hardlink",
      "sha256": "e1312772110248144ccad2d3976112ad455ba139a127547abd9e09bd156ac20a",
      "size_in_bytes": 8085
    },
    {
      "_path": "lib/R/library/ergm/html/summary.ergm_model.html",
      "path_type": "hardlink",
      "sha256": "dc1779a4882f4bb0c7a00e739896a38b830d04a7624dcdb5f1fd6de62e70d47f",
      "size_in_bytes": 3269
    },
    {
      "_path": "lib/R/library/ergm/html/summary.formula.html",
      "path_type": "hardlink",
      "sha256": "f4531f67fd5f4d782978f9f6328e3a9de144fe1d27a84876a8b633204778ad12",
      "size_in_bytes": 2782
    },
    {
      "_path": "lib/R/library/ergm/html/summary_formula.html",
      "path_type": "hardlink",
      "sha256": "bad23bba8fbe3301864c3f07da4ae41cc5eb1bbaca03ef576176dbefc6875240",
      "size_in_bytes": 5186
    },
    {
      "_path": "lib/R/library/ergm/html/to_ergm_Cdouble.html",
      "path_type": "hardlink",
      "sha256": "ee675c3eb6944766cc9bfb1da8e81d7ef7b4c6a800db5c2db72d3fe247de2e08",
      "size_in_bytes": 2910
    },
    {
      "_path": "lib/R/library/ergm/html/update.network.html",
      "path_type": "hardlink",
      "sha256": "1f7ce234fb095a071eb076c6305597592a350ecd414e28cc68c91c294e254674",
      "size_in_bytes": 4217
    },
    {
      "_path": "lib/R/library/ergm/html/wrap.ergm_model.html",
      "path_type": "hardlink",
      "sha256": "63e7bc7e414357ddb3b46948e6f73845febd3762326a0233147a94ccf8243123",
      "size_in_bytes": 2367
    },
    {
      "_path": "lib/R/library/ergm/html/wtd.median.html",
      "path_type": "hardlink",
      "sha256": "ecfafedf4bfc2e94fec596007d683422674691b4517f2ddd4572770616903504",
      "size_in_bytes": 1371
    },
    {
      "_path": "lib/R/library/ergm/include/MHproposal.h",
      "path_type": "hardlink",
      "sha256": "62bf75f37613125a216ed077356cfc51c4c65f0e6245a192526a04f72b09eaff",
      "size_in_bytes": 549
    },
    {
      "_path": "lib/R/library/ergm/include/README",
      "path_type": "hardlink",
      "sha256": "d1a714564b3fa3148cc5f208cc650be40a9ed1d2f05fc4d2f8af387dce7135c1",
      "size_in_bytes": 1380
    },
    {
      "_path": "lib/R/library/ergm/include/changestat.h",
      "path_type": "hardlink",
      "sha256": "30489a1039b44a6f4c97ae665a789ff445120c6e4a8371e7045ea8d4056a253d",
      "size_in_bytes": 549
    },
    {
      "_path": "lib/R/library/ergm/include/edgelist.h",
      "path_type": "hardlink",
      "sha256": "0ca63d07ce973543950db20b12eacb4f7fe5317de96d902391f70bc4fbb0613e",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/R/library/ergm/include/edgetree.h",
      "path_type": "hardlink",
      "sha256": "61f2541f90ad703a657fc9bb36539145342e3d5f8f5de0345262de1444988587",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_BDStratBlocks.h",
      "path_type": "hardlink",
      "sha256": "773a97ad02a27564f98143c00e3d5ced50bce73afdab85afa9f8d29258213df5",
      "size_in_bytes": 16370
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_BDStrat_proposals.h",
      "path_type": "hardlink",
      "sha256": "02e22c32550e2394abe1a3e10d3fcf835e97b5ad5d3d4b888be8ae46454b5178",
      "size_in_bytes": 5415
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_MHproposal.h",
      "path_type": "hardlink",
      "sha256": "635c2cddc21ad679fe08f6b92d9db1365cc1d2f2c5a9ab2fa8324f7ce44195a7",
      "size_in_bytes": 4069
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_MHproposal_bd.h",
      "path_type": "hardlink",
      "sha256": "238458e91cf7ca4045d755f59f0c07c9b5e6e84a2c09425e5bc9319705e1f0f9",
      "size_in_bytes": 1672
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_MHstorage.h",
      "path_type": "hardlink",
      "sha256": "c7b0e7fe2e1ca07680cfb126b20cac9e6db25d7c3fc95252aa8b09b4d1e9e24b",
      "size_in_bytes": 1622
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_Rutil.h",
      "path_type": "hardlink",
      "sha256": "03847d5bd3cfbc1cdd58122a3b05fb521da62e53ac2a83be18051ac01766ff99",
      "size_in_bytes": 2291
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_block.h",
      "path_type": "hardlink",
      "sha256": "cd4122b046c507514e29ed0a773a663adb7e4180dee00638c7895260195ccbd2",
      "size_in_bytes": 2340
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_changestat.h",
      "path_type": "hardlink",
      "sha256": "f08a4bc408f81f89d56a79fb5be0a0f605b6bda6fee121191f846e55a93313cd",
      "size_in_bytes": 10434
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_changestat_auxnet.h",
      "path_type": "hardlink",
      "sha256": "c32d27d0c49501cf6509392b9f919edf9f73d7c866b2c786f7d065491536395b",
      "size_in_bytes": 5923
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_changestat_common.do_not_include_directly.h",
      "path_type": "hardlink",
      "sha256": "a044e8871a79bbc960abf9181f9eda17a06e78f61478c7afc5157aa815639e69",
      "size_in_bytes": 3175
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_changestat_operator.h",
      "path_type": "hardlink",
      "sha256": "d6c6dab50d4272098da45d8d5eae2bca330c41662d47efb874e5f51c505b2a62",
      "size_in_bytes": 2656
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_changestats_auxnet.h",
      "path_type": "hardlink",
      "sha256": "e3ef075cbb160b8ae3235fec9333de6922278e1a0d1022ae13e9a976d34afc52",
      "size_in_bytes": 4094
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_changestats_operator.h",
      "path_type": "hardlink",
      "sha256": "3bdc73d24099def6ee1e7a2d28933054d0d58f5e5dd517e2c667966705fe020c",
      "size_in_bytes": 589
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_constants.h",
      "path_type": "hardlink",
      "sha256": "572b5dfa16b51a1ff0dc61b739a8fef7c890510e6f28188bb74129bdda65d6be",
      "size_in_bytes": 909
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_dyad_hashmap.h",
      "path_type": "hardlink",
      "sha256": "0455c037d66d99fa97dc5d2ac65b09198d463a83db6e9b00eabd947d70ec290c",
      "size_in_bytes": 4510
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_dyad_hashmap_utils.h",
      "path_type": "hardlink",
      "sha256": "aa028a49bd723b1efd424dbad4bc51b0e784aaa14e8c47ec538712ff8b82a98c",
      "size_in_bytes": 711
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_dyadgen.h",
      "path_type": "hardlink",
      "sha256": "80bc4ca90d410e869e159c53719032f98839919ed360f4e3e5d6e87457a8e88b",
      "size_in_bytes": 5674
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_edgelist.h",
      "path_type": "hardlink",
      "sha256": "5202e05228ae47d1122850d0ec32a4c2524406385adf12e83efcc231180485f6",
      "size_in_bytes": 2601
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_edgetree.h",
      "path_type": "hardlink",
      "sha256": "30f89b4c84863f85a8d9ae8b2faa8315200e946717a1beace615af1d138f0241",
      "size_in_bytes": 5647
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_edgetree_common.do_not_include_directly.h",
      "path_type": "hardlink",
      "sha256": "ad259d25802e01eb4ec1098b7ba6703682ed8a0b9b49b87e1e38ef6f8eb8a2e9",
      "size_in_bytes": 2263
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_edgetree_inline.do_not_include_directly.h",
      "path_type": "hardlink",
      "sha256": "fdb0df8e8a1124210634bd02b4dc8ca2e20d2a3766a590bc496bcccb04677de1",
      "size_in_bytes": 3681
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_edgetree_types.h",
      "path_type": "hardlink",
      "sha256": "f166f9d606653f90c76ae249decafda427dc35330a45e5fe63fdc222457b7b07",
      "size_in_bytes": 583
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_etamap.h",
      "path_type": "hardlink",
      "sha256": "85c16f3401cc2899bb6c5f18a4f2dc1fe022339a87c2b7af87fd875ab54a48b7",
      "size_in_bytes": 680
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_hash_edgelist.h",
      "path_type": "hardlink",
      "sha256": "13c3643cfb6aa6f06f4bad1be732f5cd933920367c500c23ed4d714142880445",
      "size_in_bytes": 2598
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_khash.h",
      "path_type": "hardlink",
      "sha256": "0f2aebdc355eebd2e627b1c619bf1cc17f32dd35eade9c96e13f11d58ab95f27",
      "size_in_bytes": 27800
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_model.h",
      "path_type": "hardlink",
      "sha256": "43b6e732830af0406f9290ebfdbf1aad299cb1c2be18e5c23b9411f946226eac",
      "size_in_bytes": 4825
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_nodelist.h",
      "path_type": "hardlink",
      "sha256": "f7addba6a8c78591468b2b757cab99cec27e9d042c443047d5654922e3e6b5a4",
      "size_in_bytes": 1792
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_rlebdm.h",
      "path_type": "hardlink",
      "sha256": "db79d6fb63c08e414b06ef4c9875a908d7bcc59e32ed446261f1a97f4493f51b",
      "size_in_bytes": 7360
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_state.h",
      "path_type": "hardlink",
      "sha256": "f133bd6e84a0e468ac6ac5d1b8fbc66d59461ec4b71e98f6e8ac856322733af6",
      "size_in_bytes": 909
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_storage.h",
      "path_type": "hardlink",
      "sha256": "f966b9a7274fd906395a3264b191c1ea5d963867e178fb8a0da2f6411b66aa40",
      "size_in_bytes": 4303
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_stubs.c",
      "path_type": "hardlink",
      "sha256": "8b58c245ee6bb68013166f0f8d84ffeee3e94d8bd8948acf5ac41b6a8e88f7b2",
      "size_in_bytes": 27659
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_unsorted_edgelist.h",
      "path_type": "hardlink",
      "sha256": "44c41591f6179aa51cc9a61e955c573b0b4181a1ca8c778d0479fd5e98929b14",
      "size_in_bytes": 4164
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_util.h",
      "path_type": "hardlink",
      "sha256": "4a308dcec0381cc64b8d9c01c06aa9843c96671c60a325407cf9bd1602e99f8f",
      "size_in_bytes": 841
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_weighted_population.h",
      "path_type": "hardlink",
      "sha256": "fbb52b8dddb3bdeec65521881bbf531365f93e687dc9e444b5e05f31c4768f73",
      "size_in_bytes": 5463
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_wtMHproposal.h",
      "path_type": "hardlink",
      "sha256": "fbf572127315d8dfa560bd445e31703feea86580a6845ddd158e1ab0b0738223",
      "size_in_bytes": 3359
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_wtchangestat.h",
      "path_type": "hardlink",
      "sha256": "e9e7abf4f585bafd4bcc52814c829d20d86849bfe691c2151ead01aface2dfa4",
      "size_in_bytes": 15115
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_wtchangestat_operator.h",
      "path_type": "hardlink",
      "sha256": "720efe5c4f6b3271ca279ce451b82f9fcbd4ca82c6441fb40d92c07b0954e90c",
      "size_in_bytes": 2716
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_wtchangestats_operator.h",
      "path_type": "hardlink",
      "sha256": "111fc64a6ebf391dd0303b89b7fa5cb91b2731b30057531935f292263d9d9c44",
      "size_in_bytes": 629
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_wtedgetree.h",
      "path_type": "hardlink",
      "sha256": "9bf7971fa99c6bbfddd8dd35aa3f554548d13e2cc0ba6b237455e6425b517a30",
      "size_in_bytes": 4696
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_wtedgetree_inline.do_not_include_directly.h",
      "path_type": "hardlink",
      "sha256": "ade014829efc6c6313b53bc1939a91c842b1e81ec132655a948dab48faf00cd9",
      "size_in_bytes": 3812
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_wtmodel.h",
      "path_type": "hardlink",
      "sha256": "76ff2534a596728549821d3d581fd01aee381fbda663357ddc9a8e20d3fdea1c",
      "size_in_bytes": 4834
    },
    {
      "_path": "lib/R/library/ergm/include/ergm_wtstate.h",
      "path_type": "hardlink",
      "sha256": "2fb991e63613d0e3a8a7a6905bd4f5cb14c83c84f6ec5c74d33e20f9559f48e6",
      "size_in_bytes": 904
    },
    {
      "_path": "lib/R/library/ergm/include/model.h",
      "path_type": "hardlink",
      "sha256": "e491ab70a9c314ddafd068f1d594c179bd03093c4a7408299e75a967ab610235",
      "size_in_bytes": 529
    },
    {
      "_path": "lib/R/library/ergm/include/wtMHproposal.h",
      "path_type": "hardlink",
      "sha256": "33067910a0f794e6efb6202c72012bf095b9502d9f1ef464b32545a774fad825",
      "size_in_bytes": 557
    },
    {
      "_path": "lib/R/library/ergm/include/wtchangestat.h",
      "path_type": "hardlink",
      "sha256": "d560b603a06e05d66ffc98f0397ab684d43168a1881ca1d71fca103385ef8077",
      "size_in_bytes": 557
    },
    {
      "_path": "lib/R/library/ergm/include/wtedgetree.h",
      "path_type": "hardlink",
      "sha256": "f39ced8bf02c12dff0461d90a644e365ca59f0837da25e6ced920d80cb2d14e7",
      "size_in_bytes": 549
    },
    {
      "_path": "lib/R/library/ergm/include/wtmodel.h",
      "path_type": "hardlink",
      "sha256": "5426581ddcb08c9b1f1e4807fa66b8bfead1cdb8c35631787325983bf6f722ce",
      "size_in_bytes": 537
    },
    {
      "_path": "lib/R/library/ergm/libs/x64/ergm.dll",
      "path_type": "hardlink",
      "sha256": "db7006c3c192f4b67dae2d6c59369d6cbef7feeb996d6c800025d1a30ea60b01",
      "size_in_bytes": 641024
    }
  ],
  "paths_version": 1
}